Subject: Re: 23.1;Emacs does not exits after log out

From: Petr Hracek <[email-masked]>
Date: Tue, 23 Jul 2013 12:36:55 +0200

Hi Paul,

hmm, it seems that I can not reproduced that error with 24.3 version.
I have checked also that error in version 24.2 which is pretty old and 
all is working properly.

More or less I have checked really old versions and it seems that since
version 23.3 problem is not reproducible.

But question is if there is any way how to find out patch?

best regards
Petr

On 07/23/2013 06:51 AM, Paul Eggert wrote:
> Can you reproduce the problem with the latest stable Emacs version
> (24.3), or better yet with the latest development version?
> If so, please send a backtrace.  If not, then I wouldn't
> worry about it too much, as this part of Emacs has mutated
> ince 23.1 and if you can't reproduce the problem
> then it's likely already been fixed.

-- 
Best regards / S pozdravem
Petr Hracek